<smilx msize="9387"><head><layout><region id="img_region" top="0" fit="meet"/><root-layout background-color="#FFFFFF"/></layout></head><body><par dur="10s"><img region="img_region" src="1.jpg">/9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAoHBwgHBgoICAgLCgoLDhgQDg0NDh0VFhEYIx8lJCIf
[encoded data, 4484 characters]
CNuPSrwUCqWlqQJTg9R2q/g+hrnmveO+i7wQ0jJopwRj0U/lRUml0f/Z</img><text src="1.txt">礼品</text></par><par dur="10s"><img region="img_region" src="2.jpg">/9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAoHBwgHBgoICAgLCgoLDhgQDg0NDh0VFhEYIx8lJCIf
[encoded data, 6992 characters]
pRRRYm44BsDPWiiiqsSf/9k=</img><text src="2.txt">兔子</text></par></body></smilx>
